@charset "utf-8";/* 主要区块样式 */
/* 首页幻灯片 */
.slideShow-warp {height: 292px;padding-bottom: 18px;float: left;width: 728px;}
.slideShow-trigger {position:relative;width:728px;text-align:right;margin-top: -25px;}
.slideShow-trigger a {display:inline-block;margin-right:3px;width:16px;height:16px;line-height:16px;text-align:center;color:#000000;background-color:#FFFFFF;border:1px solid #000000;outline:none;overflow:hidden;text-decoration: none;}
.slideShow-trigger a:hover {text-decoration:none;}
.slideShow-trigger a.current {width:18px;height:18px;line-height:18px;font-weight:bold;color:#FFF;background-color: #000000;}
.slideShow-panel {position:relative;width:728px;height:292px;overflow:hidden;}
.slideShow-panel div {position:absolute;}
.slideShow-panel div img {display:block;width:728px;height:292px;}
/* 首页新闻聚合 */
.newsfeed-t {float: left;height: 205px;width: 693px;background-image: url(../img/tabs-t-bg.gif);background-repeat: no-repeat;background-position: left top;padding-right: 23px;padding-left: 12px;}
.newsfeed-t .tabs-trigger {width:693px;height:28px;}
.newsfeed-t .tabs-trigger a {display:inline-block;float:left;width:87px;height:28px;line-height:28px;color:#111111;text-align:center;background:url(../img/tabs-bg.gif) 0 -29px no-repeat;outline:none;overflow:hidden;text-decoration: none;}
.newsfeed-t .tabs-trigger a:hover {text-decoration: none;}
.newsfeed-t .tabs-trigger a.current {background:url(../img/tabs-bg.gif) 0 -60px no-repeat;color:#fff;}
.newsfeed-t .tabs-panel {width:693px;height: 164px;}
.newsfeed-t .tabs-panel p {line-height:4;}
.newsfeed-t ul {list-style-type: none;width: 693px;float: left;height: 155px;padding-top: 9px;}
.newsfeed-t ul li {float: left;height: 29px;width: 693px;line-height:29px;background-image: url(../img/dot_line.gif);background-repeat: repeat-x;background-position: left 28px;}
.newsfeed-t ul li a {text-align: left;height: 29px;}
.newsfeed-t ul li a span {text-align: right;height: 29px;width: 92px;float: right;*margin-top: -29px;}
.newsfeed-m {float: left;height: 44px !important;height:35px;width: 728px;background-image: url(../img/newsfeed_b_t_bg.gif);background-repeat: no-repeat;background-position: left top;overflow: hidden;}
.newsfeed-m a {padding-left: 28px;line-height: 28px;}
.newsfeed-b {float: left;height:134px;width:695px;overflow:hidden;position:relative;-moz-user-select:none;margin-right: 27px;margin-left: 6px;}
.newsfeed-b ul {width:2100px;position:absolute;left:0px;top:0px;margin:0;padding-right: 0;padding-bottom: 0;padding-left: 0;}
.newsfeed-b ul li {height:79px;width:95px;float:left;line-height:79px;text-align:left;padding:0;padding-right:10px;list-style-type:none;}
.newsfeed-b ul li img {height: 79px;width: 81px;}
.newsfeed-b ul li h2{ padding-top:10px; line-height:18px; height:18px; overflow:hidden;}
/* --------- 导航 ----------------*/
#navMenu{width:728px;position:relative;padding:0px;margin:19px 0px 11px 0px;background: url(../img/menu_bg.gif) repeat-x  left top;z-index:1;overflow:hidden;}
#navMenu ul{height:31px;}
#navMenu ul li{font:14px/1.5 "Microsoft YaHei";height:31px;padding-left:14px;margin:0px 8px;_margin:0px 8px;display:inline; float:left;}
#navMenu ul li a{height:31px;text-decoration:none;display:inline-block;}
#navMenu ul li a.hover {height:31px;text-decoration:none;display: inline-block;}
#navMenu ul li.hove{padding-top:0;}
#navMenu ul li.hover a {display: inline-block;}
#navMenu ul li a.hover, #navMenu ul li a:hover{text-decoration:none;color:#C14A61;display:inline-block;}
#navMenu ul li a:visited{_color:#7687AD;}
#navMenu ul li a.selected:link,#navMenu ul li a.selected:visited,#navMenu ul li a.selected:active,#navMenu ul li a:hover{_color:#C14A61;}
/*-------- 下拉菜单 --------------*/
#navMenu ul.dropMenu{z-index:100;width:728px;height:auto;line-height:27px;background:url("../img/menu_sub_bg.gif") repeat-x left top;text-align:center;}
.tab_content_normal{display:none;}
#navMenu ul.dropMenu span{padding-left:6px;height:auto;line-height:27px;margin:0px;display:inline-block;}
#navMenu ul.dropMenu a {font:12px/1.5 "Microsoft YaHei";width:auto;display:block;color:#ffffff;padding: 0px 12px 0px 12px;display:inline-block;line-height:27px;height:auto;font-weight:lighter;}
#navMenu ul.dropMenu a:hover {color:#ffffff;text-decoration:underline;line-height:27px;height:auto;}
#navMenu ul.Style0{width:0px; height:0px; overflow:hidden;line-height:0px; padding:0px; margin:0px;font-size:0px;}
#user-login{ height:73px;}
#user-login p{ padding:0px 16px 16px 10px; color:#040300}
#user-login p a{ color:#030303;}
#user-login p span{ display:inline-block; width:73px; height:14px; line-height:14px; padding:1px 2px; margin-left:10px; color:#030303; background:#7DC6F1;}
#user-login p span a{ text-decoration:none}
/*首页添加“更多”链接20111227 whz*/
.new_dede_1227_more{padding-right:10px;height:25px;line-height:25px;text-align:right;}
.new_dede_1227_m_right{float:right;font-size:12px;font-weight:normal;}
.clear{clear:both;height:0;overflow:hidden;font-size:0px;display:block; }
/*首页改版-热门专业、师资力量20120210 whz*/
.new_dede_0213_t_c_leftbg img{width:103px;height:70px;overflow:hidden;}
.new_dede_0213_t_c_leftbg{float:left;margin-right:10px;width:103px;height:76px;overflow:hidden;background:url(../img/new-2012021303.jpg) center bottom no-repeat;}
.new_dede_0213_wenhua {float: left;height:80px;width:695px;overflow:hidden;position:relative;-moz-user-select:none;margin-right: 27px;margin-left: 6px;margin:10px 0;}
.new_dede_0213_wenhua ul {margin-left:5px !important;margin-left:0;}
.new_dede_0213_wenhua ul li {height:80px;width:133px;float:left;padding:0 19px;list-style-type:none;}
.new_dede_0213_wenhua ul li img{height: 80px;width: 133px;}
.new_dede_0213_wenhua ul li span{display:block;margin-top:-25px; z-index:100;padding:0 3px;width:127px;height:25px;background-color:#000;color:#fff;FILTER: alpha(opacity=70);opacity: 0.7; -moz-opacity: 0.7;font-size:12px;line-height:25px;text-align:center;}
.new_dede_0213_wenhua ul li span a:link,.new_dede_0213_wenhua ul li span a:visited,.new_dede_0213_wenhua ul li span a:hover,.new_dede_0213_wenhua ul li span a:active,.index_culture ul li span a:link,.index_culture ul li span a:visited,.index_culture ul li span a:hover,.index_culture ul li span a:active{color:#fff;}
.new_dede_0213_wenhua ul li span .text{height:14px;padding:2px 5px 0 5px; line-height:14px;overflow:hidden;}
.new_dede_0213_wenhua ul li span .pic{margin-top:3px;margin-right:6px;text-align:right;height:8px;}
.new_dede_0213_wenhua ul li span .pic img{width:31px;height:8px;}
.new_dede_0213_wenhua ul li span a{color:#fff;}
#new_dede_0213_right_pic{float:right;padding-right:0;}
/*友情链接*/
.new_dede1214_link ul li{float:left;width:130px;height:100px;text-align:center;margin:10px 10px;line-height:15px;}
.new_dede1214_link ul li img{padding-bottom:5px;}
/*首页右侧登陆部分改版20120214 whz*/
.new_dede20120214_login{margin-left:25px;}
.new_dede20120214_login ul li{padding-top:10px;}
.new_dede20120214_gongneng{margin-top:0px;margin-left:20px;width:136px;overflow:hidden;}
.new_dede20120214_gongneng ul li{padding-left:15px;height:30px;line-height:30px;border-bottom:1px dotted #319deb;font-size:13px;}
.new_dede20120214_gongneng ul li span{float:right;padding-right:15px;font-family:"宋体";}
.new_dede20120214_gongneng ul li a:hover{color:#7E8EB2; text-decoration:none;}
.new_dede20120214_zixunpic{margin-left:15px;margin-top:35px;width:150px;height:52px;background:url(../img/new_dede.png) 0 -255px no-repeat;text-indent:-999999px;overflow:hidden;}
.new_dede20120214_zixun{margin-left:30px;margin-top:5px;}
.new_dede20120214_zixun ul li{float:left;margin-bottom:20px;}
.new_dede20120214_xueli{margin-left:15px;margin-top:30px;width:150px;height:52px;background:url(../img/new_dede.png) 0 -385px no-repeat;text-indent:-999999px;overflow:hidden;}
.new_dede20120214_fxueli{margin-left:15px;margin-top:30px;width:150px;height:52px;background:url(../img/new_dede.png) 0 -440px no-repeat;text-indent:-999999px;overflow:hidden;}
.newsfeed-m b {padding-left: 28px;line-height: 28px;font-weight:normal;}
/*首页改版-热门专业、师资力量20120425 whz*/
.new_dede_0425_main{margin-top:0;margin-bottom:5px;width:705px;overflow:hidden;height:auto;}
.new_dede_0425_left{float:left;width:495px;height:auto;}
.new_dede_0425_right{float:right;width:207px;height:auto;}
.new_dede_0425_zy{float:left;width:227px;margin:0 8px 0 10px !important;margin:0 8px 0 6px;}
.new_dede_0425_class{float:left;width:227px;margin-left:12px;}
.new_dede_0425_zy span,.new_dede_0425_class span{display:block;margin:5px 0;padding-left:12px;height:16px;line-height:16px;background:url(../img/new0425-02.jpg) left center no-repeat;font-size:12px;color:#000;}
.new_dede_0425_zyjs{margin-top:15px;height:65px;overflow:hidden;}
.new_dede_0425_zyjs p{line-height:20px;font-size:12px;}
.new_dede_0425_right span{display:block;margin-bottom:6px;height:20px;line-height:20px;background-color:#f3f3f3;padding:0 10px;font-size:12px;color:#2295d8;}
.new_dede_0425_teacher{height:100px;overflow:hidden;margin-top:10px;}
.new_dede_0425_line{border-bottom:1px solid #E0E0E0}
.new_dede_0425_name{float:right;width:130px;}
.new_dede_0425_name b{height:20px;line-height:20px;color:#717171;font-size:13px;}
.new_dede_0425_name p{font-size:12px;line-height:20px;}
/*首页改版-校园文化20130913 whz*/
.index_left{float:left;width:465px;overflow:hidden;}
.index_culture{float:left;width:465px;overflow:hidden;}
.index_culture ul li{padding:6px 0;height:80px;padding-left:10px;list-style-type:none;}
.index_culture_pic{float:left;width:135px;}
.index_culture_pic img{height:80px;width:133px;}
.index_culture_pic span{display:block;margin-top:-25px; z-index:100;padding:0 3px;width:127px;height:25px;background-color:#000;color:#fff;FILTER: alpha(opacity=70);opacity: 0.7; -moz-opacity: 0.7;font-size:12px;line-height:25px;text-align:center;overflow:hidden;}
.index_culture_text{width:310px;float:right;line-height:20px;}
.index_job{float:left;margin-left:20px;width:220px;}
.index_job img{margin-left:10px;margin-bottom:5px;}
.index_job p{margin-left:10px;line-height:21px;}
.index_share{float:left;width:465px;}
.index_share span{display:block;margin:10px 0 10px 10px;height:26px;line-height:26px;background-color:#f3f3f3;padding:0 10px;color:#2295d8;}
.index_share span em{float:right;font-style:normal;height:26px;line-height:26px;font-size:12px;}
.index_fenx{float:left;width:465px;}
.index_fenx ul li {margin:0 15px;height:29px;line-height:29px;background-image: url(../img/dot_line.gif);background-repeat: repeat-x;background-position: left 28px;overflow:hidden;}
.index_fenx span {text-align:right;height:29px;width:92px;float:right;}
.index_class{float:left;margin-left:20px;margin-top:4px;width:220px;}
.index_class ul li{margin-left:10px;padding:6px 0;height:70px;overflow:hidden;width:210px;}
.index_class_pic{float:left;width:125px;}
.index_class_pic img{height:68px;width:120px;}
.index_class_pic span{display:block;margin-top:-25px; z-index:100;padding:0 3px;width:114px;height:25px;background-color:#000;color:#fff;FILTER: alpha(opacity=70);opacity: 0.7; -moz-opacity: 0.7;font-size:12px;line-height:25px;text-align:center;overflow:hidden;}
.index_class_text{width:85px;float:left;height:68px;line-height:18px;overflow:hidden;}
.index_class ul li span a:link,.index_class ul li span a:visited,.index_class ul li span a:hover,.index_class ul li span a:active{color:#fff;}
.clear{clear:both;}
